/*----------category styles----------*/
@import url("colours.css");
@import "../blog/wp-content/themes/LRR/style.css";

@font-face {
    font-family: 'franchiseregular';
    src: url('../fonts/franchise-bold-hinted.eot');
    src: url('../fonts/franchise-bold-hinted.eot?#iefix') format('embedded-opentype'),
         url('../fonts/franchise-bold-hinted.woff') format('woff'),
         url('../fonts/franchise-bold-hinted.ttf') format('truetype'),
         url('../fonts/franchise-bold-hinted.svg#franchiseregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

/*------------Style Reset----------*/

body {
	padding:20px;
	background-color:#5282FF;
	font-family:sans-serif;
	font-size:10pt;
}
h1 {
width:100%;
text-align:center;
margin:0px;
}
h2 {
margin:0px;
font-family:sans-serif;
}
h6 {
font-size:10px;
}
a {
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
/*------------------------------------*/

#background {
	background-color:#180094;
	width:100%;	
	text-align:center;
	padding:10px 0;
}
#container {
	width:928px;
	margin:0px auto;
	text-align:left;
	background-color:#180094;
}
#navbar {
	margin:10px 0px;
}

#content {
	width:598px;
}
#footer {
	clear:both;
	text-align:center;
}
#notice {
	background-color:#2a3fc1;
	padding:5px;
	margin:0 0 10px 0;
}
#latest_video{
	width:578px;
	padding:10px;
	font-family:monospace;
	margin: 0 0 10px 0;
	position:relative;
}
#latest_video p {
	float:right;
	width:179px;
	color:#180094;
}
#latest_video .video_stats {
	position:absolute;
	bottom:10px;
	left: 409px;
}
#recent_videos {
	margin:71px 0 0 0;
}

.long_video {
	margin:10px 0 0 0;
	position:relative;
	font-family:monospace;
}
.long_video .cat_header {
	float:left;
	width:21px;
}
.long_video .thumb {
	float:left;
}
.long_video .video_info {
	float:left;
	width:465px;
	margin:5px;
}
.long_video .video_info p {
	line-height:9pt;
	height:24px;
}
.long_video .video_stats {
	position:absolute;
	bottom:5px;
	left: 137px;
}
.long_lrrcast {
	margin:10px 0 0 0;
	position:relative;
	font-family:monospace;
}
.long_lrrcast .thumb {
	float:left;
	margin:2px;
}
.long_lrrcast .lrr {
	height:75px;
}
.long_lrrcast .video_info {
	float:left;
	width:480px;
	margin:5px;
}
.long_lrrcast .video_info p {
	line-height:9pt;
	height:14px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.long_lrrcast .video_stats {
	position:absolute;
	bottom:5px;
	left: 110px;
}
.long_lrrcast .audio_link {
	float:right;
	width:29px;
	height:29px;
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
	border-left:1px #180094 solid;
	border-bottom:1px #180094 solid;
	background-color:#5282FF;
	padding:3px 1px 1px 3px;
	line-height:29px;
	font-size:15px;
}
.long_lrrcast .audio_link:hover {
background-color:#769cff;
}
.block_clickable {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:99;
}
a.long_button {
	display:block;
	width:100%;
	padding:3px 0;
	background-color:#5282FF;
	font-family:monospace;
	text-transform:uppercase;
	text-align:center;
	margin:5px 0 0 0;
	clear:left;
	font-weight:normal;
}
a.long_button:hover {
	background-color:#769cff;
}
a.short_button {
	padding:3px 8px;
	background-color:#5282FF;
	font-family:monospace;
	text-transform:uppercase;
	text-align:center;
	margin:5px 5px 0 0;
	font-weight:normal;
	float:left;
}
a.short_button:hover {
	background-color:#769cff;
}
a.connected {
	margin:5px 5px 0 -4px;
	height:19px;
	padding:1px 5px 1px 7px;
}
a.over {
	background-color:#2a3fc1;
}
a.over:hover {
	background-color:#769cff;
}

#newsletter,
#wiki,
#rss {
  background-color:#5282FF;
  height:50px;
  font-family:monospace;
  float:left;
  margin:0 10px 10px 0;
}

#newsletter {
  text-align:center;
  width:200px;
}
#newsletter form {
 margin:5px;
}
#wiki a {
  padding:5px 21px;
  display:block;
}
#wiki a:hover {
	background-color:#769cff;
}
#rss {
  width:170px;
  margin-right:0px;
}
#rss img {
  float:left;
}
#rss a {
  margin:0 0 0 21px;
  display:block;
  padding:5px;
}
#rss a:hover {
	background-color:#769cff;
}

#show_video {
  font-family:monospace;
  padding:0 0 10px 0;
  margin:0 0 0 0;
  position:relative;
}
#show_video #video_header h2 {
  font-size:18pt;
}
#show_video #video_header h4 {
font-size:12pt;
}
#show_video #video_header {
  padding:5px 10px;
}
#wide_content #show_video #video {
  margin:10px;
  width:908px;
  min-height:200px;
}
#show_video #video_links {
	width:100%;
	height:17px;
}
#show_video #video_links .video_time {
	float:right;
	width:100px;
	text-align:right;
}
#show_video #video_links a.long_button{
	width:120px;
	float:left;
	clear:none;
	margin:0 3px 0 0;
}
#show_video #video_links a.short_button{
	width:20px;
	float:left;
	clear:none;
	margin:0 3px 0 0;
}
#s
#show_video a.long_button{
  margin:10px 0 0 0;
  padding:5px 0px;
}
#show_video #video_info {
  margin:0 10px 10px 10px;
  padding:10px 0 0 0;
}
#show_video #video_info p {
  margin:0 0 10px 0;
}
#show_video #video_credits {
  width:567px;
  color:#FFF;
  font-size:9pt;
  padding:5px;
  margin:0 0 10px 0;
}
#show_video #video_credits p {
	  margin:0;
}

#show_video #video_credits .credit_names {
  text-transform:uppercase;
}
#show_video #video_embed {
  float:right;
  width:190px;
  color:#FFF;
  padding:5px;
   font-size:9pt;
     margin:10px 0;
}
#show_video #recent_videos {
	margin:10px;
	padding:10px;
}
#show_video hr {
	color:#180094;
	background-color:#180094;
	height:10px;
	border:0px;
}
#show_video #video_cat {
  width:567px;
  color:#FFF;
  font-size:9pt;
  padding:5px;
  margin:0 0 10px 0;
  position:relative;
}
#show_video #video_cat p {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 270px;
    right: 0;
    height: 60%;
    margin: auto 0;
}
#show_video #video_cat img {
	float:left;
}
.filters{
  padding:5px 0px;
  font-family:monospace;
  clear:left;
  
}
.filters .rss a:hover{
	background-color:#fb9e3b;
}
.filter_title{
  	padding:5px 0px;
	float:left;
	width:65px;
	clear:left;
}
.filter_body {
    padding:0;
	width:520px;
	float: left;
}
.filter_body img {
  vertical-align:middle;
	padding:3px 0px;

}
.filter_body img.lrrcast_cat {
	border:2px #5282FF solid;

}

.search{
  padding:5px 0px;
  font-family:monospace;
  clear:left;
  
}
.page_num {
	width:100%;
	text-align:center;
	margin:10px 0 0 0;
}
.crew {
	float:left;
	width:190px;
	height:270px;
	margin-right:8px;
	position:relative;
}
.about_logo {
	float:left;
	width:165px;
	margin:0 30px 20px 0;
	position:relative;
	text-align:center;
	font-size:8pt;
}
#mobile {
	display:none;
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	#mobile {
		display:block;
		width:918px;
		background-color:#5282FF;
		padding:5px 5px;
		margin:-5px 0 15px 0;
		font-size:46px;
		font-family:monospace;
		font-weight:bold;
		text-transform:uppercase;
		text-align:center;
	}
 
}


/*----------------sidebar-----------*/
#sidebar {
	width:300px;
	float:right;
	background-color:#5282FF;
	padding:10px 10px 0 10px;
}
#view #sidebar {
	margin:10px 0 0 0;
}
#sidebar .block {
	width:290px;
	padding:5px;
	background-color:#180094;
	margin:0 0 10px 0;
}
 #sidebar #ad_block {
	margin:-10px 0 10px -10px;
	width:320px;
	height:160px;
	overflow:hidden;
	position:relative;
}
#sidebar .stream_ad {
	background-image:url(../img/black-60.png);
	width:300px;
	height:220px;
	text-align:center;
	padding:10px;
}
.stream_ad h1 {
	font-size:24pt;
	margin:0 0 5px 0;
}
.stream_ad h2 {
	font-size:24px;
	margin:0 0 0 0;
}
.stream_ad h3 {
	font-size:12pt;
	margin:0 0 5px 0;
}
.stream_ad h4 {
	font-size:12px;
	margin:0 0 5px 0;
}
.stream_ad .stream_game {
	height:56px;
	overflow:hidden;
}
.latest_by_category {
	height:110px;
	width:147px;
	float:left;
	font-family:monospace;
	position:relative;
	margin:0px 5px 5px 0px;
}
#latest_by_categories {
	margin:0 0 10px 0;
}
#latest_by_categories .right {
	margin-right:0;
}
#latest_by_categories .last_row {
	margin-bottom:0;
}

.short_video {
	margin:5px 0 0 0;
	width:290px;
	height:50px;
	position:relative;
	font-family:monospace;
	clear:both;
}
.short_video .cat_header {
	float:left;
	width:21px;
}
.short_video .thumb {
	float:left;
}
.short_video .video_info {
	float:left;
	width:192px;
	margin:2px 5px;
}
.short_video .video_info h2 {
	font-size:11pt;
	line-height:12pt;
}
.short_video .video_info h4 {
	font-size:8pt;
}
#sidebar .series {
	margin:5px 0 0 0;
	width:290px;
	position:relative;
	font-family:monospace;
	clear:both;
	position:relative;

}
#sidebar .series .video_info {
	position:relative;
}
#sidebar .series .video_info h2 {
	font-size:9pt;
	width:217px;
	height:15px;
	margin:0 0 0 3px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
#sidebar .series .video_info h4 {
	font-size:7pt;
	display:block;
	float:right;
	width:70px;
	text-align:right;
	padding:0 3px 0 0;
}
.short_lrrcast {
	margin:5px 0 0 0;
	width:290px;
	height:33px;
	position:relative;
	font-family:monospace;
	clear:both;
}
.short_lrrcast .lrr {
	height:33px;
}
.short_lrrcast .thumb {
	float:left;
	margin:2px;
}
.short_lrrcast .video_info h4 {
	font-size:10px;
	color:#FFF;
}
.short_lrrcast .video_info h2 {
	font-size:14px;
	height:18px;
	width:200px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	
}
.short_lrrcast .audio_link {
	width:29px;
	height:29px;
	z-index:100;
	position:absolute;
	top:0px;
	right:0px;
	border-left:1px #180094 solid;
	background-color:#5282FF;
	padding:3px 1px 1px 3px;
	line-height:29px;
	font-size:15px;
}
.short_lrrcast .audio_link:hover {
background-color:#769cff;
}
#sidebar li.widget {
	width:290px;
	padding:5px;
	background-color:#180094;
	margin:0 0 10px 0;
}
#sidebar li.widget h1 {
	border-bottom: 1px #5282FF solid;
	margin:0 0 5px 0;
}
#sidebar li.widget ul {
	margin:0 0 0 0px;
}
#sidebar li.widget ul li {
	list-style:none;
}

#sidebar li.widget a {
  display:block;
  width:280px;
  padding:3px 5px;
  font-size:9pt;
}
#sidebar li.widget a:hover {
  background-color:#2a3fc1;
	
}
#sidebar li.widget_reliabletwitter li {
	margin:0 0 10px 0;
}
#sidebar li.widget_reliabletwitter a {
  display:inline;
  width:auto;
  padding:0;
  font-size:10pt;
}

#sidebar div.text_widget h1{
	border-bottom: 1px #5282FF solid;
	margin:0 0 5px 0;
}
#sidebar div.text_widget ul {
	margin:0 0 0 0px;
}
#sidebar div.text_widget ul li {
	list-style:none;
}

#sidebar div.text_widget a {
  display:block;
  width:280px;
  padding:3px 5px;
  font-size:9pt;
}
#sidebar div.text_widget a:hover {
  background-color:#2a3fc1;
	
}
#sidebar #twitter li {
	margin:0 0 10px 0;
}
#sidebar #twitter a {
  display:inline;
  width:auto;
  padding:0;
  font-size:9pt;
  white-space:nowrap;
}
#sidebar #twitter .tweet_time a {
	font-size:8pt;
	white-space:nowrap;
}
#sidebar #subscribe {
	text-align:left;
}
#sidebar #subscribe h1 {
border-bottom: 1px #5282FF solid;

}
	
#sidebar #subscribe a {
	display:block;
	padding:0 5px;
	line-height:22px;
	margin:2px 0 2px 10px;
	width:122px;
	height:22px;
	float:left;
}
#sidebar #subscribe a:hover {
	background-color:#fb9e3b;
}
#sidebar #subscribe a img{
}
#sidebar #subscribe form{
	text-align:center;
}
/*----------Thumb Styles-----------*/
.thumb {
  position:relative;
}
.thumb h2 {
  
}
.thumb h4 {
  font-weight:bold;
	background-image:url(../img/black-80.png);
	padding:3px 8px;
	position:absolute;
	top:0px;
	right:0px;
	font-family:monospace;
		color:#FFF;
}
#latest_video .thumb {
	width:389px;
	height:226px;
	position:relative;
	color:#FFF;
}
#latest_video .thumb h2 {
	width:379px;
	padding:5px;
	background-image:url(../img/black-80.png);
	position:absolute;
	bottom:0px;
	left:0px;
	margin:0px;
	text-align:center;
	font-size:16pt;
	font-family:sans-serif;
}

.size_home .thumb {
	width:156px;
}
.size_home .thumb h4 {
	width:150px;
	padding:3px;
	text-align:center;
}
.size_recent .thumb,
.size_archive .thumb {
	width:100px;
}
.size_recent .thumb h4,
.size_archive .thumb h4 {
	width:94px;
	padding:3px;
	text-align:center;
	font-size:9pt;
	font-weight:normal;
}
.latest_by_category .thumb {
	width:137px;
	height:80px;
	position:relative;
	color:#FFF;
	margin:0 5px 5px 5px;
}
.latest_by_category .thumb h2 {
	width:132px;
	padding:3px;
	background-image:url(../img/black-80.png);
	position:absolute;
	bottom:0px;
	left:0px;
	margin:0px;
	text-align:left;
	font-size:8pt;
	font-family:sans-serif;
}
.latest_by_category .thumb h4 {
	width:132px;
	font-weight:bold;
	background-image:url(../img/black-80.png);
	padding:3px;
	text-align:right;
	font-size:8pt;
	position:absolute;
	top:0px;
	right:-1px;
}
/*------------------ADs--------------*/
#sidebar .ad {
	margin:10px 0;
}
#show_video .ad {
	text-align:center;
}

/*------------Home styles---------*/
#latest_videos .latest_by_category {
	height:150px;
	text-align:center;
	margin: 0 10px 10px 0;
}
#latest_videos .lrr,
#latest_videos .cHustle
{
	width:281px;
}

#latest_videos .CPt {
	margin-right:0px;
}
#latest_videos .latest_by_category .thumb {
	width:137px;
	height:120px;
}
#latest_videos .lrr .thumb,
#latest_videos .cHustle .thumb
{
	width:270px;
}
#latest_videos .lrr .thumb h2,
#latest_videos .cHustle .thumb h2
{
	width:265px;	
}
#latest_videos .lrr .thumb h4,
#latest_videos .cHustle .thumb h4
{
	width:120px;
}
#lrl_banner {
	text-align:center;
	font-family:'franchiseregular';
		-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:26px;
	width:100%;
	padding: 10px 0;
}
.lrl_title {
	font-size:44px;
	vertical-align:middle;
	color:#5282FF;
}
/*----------------size classes------*/
.lrrcast .video_info {
    width:590px;
  }
.size_home {
  width:598px;
	height:58px;
}
.size_home .video_stats {
  left: 187px;
}
.size_home .video_info {
  width:405px;
}
.size_tall {
  width:598px;
	height:116px;
}
.size_recent {
  width:558px;
	height:75px;
}
.size_recent .video_info {
  width:425px;
}
.size_archive {
  width:598px;
	height:75px;
}

/*-----------NAVBAR---------*/
#navbar {
	background-color: #5282FF;
	border-width: 1px 0;
	font-size:10pt;
	margin: 10px 0px;
	position:relative;
}
#navbar img {
  vertical-align:middle;
}

#navbar ul, #navbar ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navbar ul {
	padding: 5px 0;
	text-align: center;
}

#navbar ul li {
	display: inline;
	margin: 0px 0em;
	padding:10px 0;
	border-left:10px #180094 solid;	
	
}


#navbar ul li a {
	padding: 5px 1.5em 7px 1.5em;
	color:#FFF;
	text-decoration: none;
	
}
#navbar ul li.last {
	border-right:10px #180094 solid;	
	
}
#navbar ul li a:hover {
	background-color:#769cff;
}
#navbar ul li#live a {	background-color:#F15A24;}
#navbar ul li#live a:hover {	background-color:#f2835b;}

#about #navbar ul li#about a {background-color:#FFF;}
#archive #navbar ul li#archive a {background-color:#FFF;}
#blog #navbar ul li#blog a {background-color:#FFF;}
#store #navbar ul li#store a {background-color:#FFF;}
#forum #navbar ul li#forum a {background-color:#FFF;}
#live #navbar ul li#live a {background-color:#FFF;}
#new_badge {
	position:absolute;
	top:-10px;
	left:575px;
	display:none;
}

/*--------VIDEO CAROUSEL------------*/

#video_carousel {
	width:598px;
	height:257px;
	margin:0 0 20px 0;
	position:relative;
}
#carousel_tabs {
	width:21px;
}
#carousel_tabs a {
	position:relative;
	display:block;
}
#carousel_tabs a .overlay {
	width:21px;
	height:50px;
	background-image:url(../img/black-80.png);
	position:absolute;
	top:0px;
	left:0px;
}
.carousel_item {
	width:567px;
	position:absolute;
	top:0px;
	left:21px;
	color:#FFF !important;
	border:5px solid;
	display:none;
}
#video_carousel #item-1 {
	display:block;
}
#video_carousel #tab-1 .overlay{
	display:none;
}
.carousel_item .video_info {
	width:557px;
	height:60px;
	padding:5px;
	background-image:url(../img/black-80.png);
	position:absolute;
	bottom:0px;
	left:0px;
	margin:0px;
	font-family:monospace;

}
.carousel_item h2 {
	text-align:left;
	font-size:20pt;
	font-family:sans-serif;
	height:32px;
	overflow:hidden;
}
.carousel_item .description {
	width:100%;
	height:30px;
	overflow:hidden;
}
.carousel_item h4 {
  font-weight:bold;
  font-size:12pt;
	background-image:url(../img/black-80.png);
	padding:3px 8px;
	position:absolute;
	top:0px;
	right:0px;
	font-family:monospace;
	color:#FFF !important;
}

/*-------STREAM PAGE STYLES----*/
#live #content h2,
#live #content h3,
#live #content h4,
#live #content h5,
#live #wide_content h2,
#live #wide_content h3,
#live #wide_content h4,
#live #wide_content h5 {
	font-family:'franchiseregular';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width:100%;
	clear:left;
	text-align:center;
}
#live #content h2,
#live #wide_content h2 {
	font-size:50px;
	color:#5282FF;
	margin:0 0 0 0;
}
#live #content h3,
#live #wide_content h3 {
	font-size:45px;
	color:#F15A24;
	margin:20px 0 0 0;
	
}
#live #content h4,
#live #wide_content h4 {
	font-size:24px;
	color:#FFF;
	margin:0 0 20px 0;
}
#live #content h4 a,
#live #wide_content h4 a {
	color:#F15A24;
}
#live #content h5,
#live #wide_content h5 {
	font-family:sans-serif;
	color:#FFF;
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:12px;
}
#live #wide_content {

}

#live #stream_schedule {
	width:928px;
	overflow:hidden;
	margin:0;
	position:relative;
	
}
#live #stream_schedule .day_break {
	width:100%;
	height:2px;
	background-color:#FFF;
	border:14px solid #180094;
	border-width:14px 0;
	position:absolute;
	margin:0;
	z-index:1;
}
#live #schedule_times {
	width:35px;
	margin:14px 0 0 0;
	float:left;
}
#live .schedule_time {
	height:20px;
	width:30px;
	float:left;
	font-family:'franchiseregular';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:20px;
	text-align:right;
	font-weight:normal;
	margin:0 16px 10px 0;
	position:relative;
	z-index:2;

}

#live .day {
	width:123px;
	margin:0 5px 0 0;
	float:left;
}
#live .day_name {
	text-align:center;
	font-family:'franchiseregular';
		-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:24px;
	width:100%;
	float:left;
	padding:0 12px 0 0;
}
#live .day_timeline {
	float:left;
	width:100%;
	height:420px;
	background:url('../img/stripes2.png');
	position:relative;
	display:table;
}


#live .day_timeline .stream_show {
	position:absolute;
	width:100%;
	overflow:hidden;
}
/*#live .day_timeline .stream_show:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}*/
#live .day_timeline .stream_show .name {
	text-transform:uppercase;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	position: relative;
 	top: 50%;
	 -webkit-transform: translateY(-50%);
	 -ms-transform: translateY(-50%);
	transform: translateY(-50%);
	/*width:90%;
	margin:0 0 0 0;
	padding:5%;
	display:inline-block;
	vertical-align:middle;
	position:relative;*/
	z-index:100;
}
#live #content .show td{
border:0px;
}
#live #content .show_logo {
	vertical-align: middle;
	width:200px;
}
#live #content .show_info {
	vertical-align: middle;
	width:395px;
}
#live #content .show_info .show_time {
	font-family:'franchiseregular';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:24px;
}

#live #content .show_info p{
	font-family:monospace;
	font-size:10px;
	margin:0 0 5px 0;
}
#live #content .show_photo {
	float:left;
}
#live #wide_content .last {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#live #week_nav {
	float:right;
}
#live #week_nav_left,
#live #week_nav_right {
	visibility:hidden;
}
#live #DropDownTimezone {
	width:100px;
}
#live #time_zone {
	float:right;
}
#live h4#schedule_week_box {
	width:100%;
	text-align:center;
	color:#F15A24;
}
#live #wide_content .fa {
	vertical-align:middle;
	color:#2a3fc1;
}
#live #wide_content .fa:hover {
	color:#FFF;
}
/*-----LRRCON----*/
.lrrcon_guest {
	overflow:auto;
	margin:0 0 10px 0;
}
.lrrcon_guest img {
	float:left;
	margin:0 10px 0 0;
}
.lrrcon_guest p {
	margin:0 0 0 0;
}
/*-----Backers----*/
.backer_list {
	list-style:none;
	margin:0 0 0 0;
	float:left;
	width:149px;
}
.backer_list li {
	display:block;
	text-align:center;
	margin:7px 0;
	
}